@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Cinzel+Decorative|Roboto+Condensed:400,700|Roboto:400,700');
/*********************************************************************************/
/* Reset                                                                         */
/*********************************************************************************/
* {
	margin:0; padding:0;
	-webkit-overflow-scrolling: touch;
}
html {
	margin: 0;
	height: 100%;
}
html, body {
	width: 100%;
	overflow-x: hidden; /* Fix wider background */
}
body {
	font-family: 'Roboto Condensed', sans-serif;
	background: #F5F4EF;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
}
img {
	display:block;
} /* Resets images to avoid gap beneath when using Strict doctype */
h1, h2, h3, h4, p, li {
	font-weight: 400;
	font-size: 1em;
}
a {
	text-decoration: none;
	color: #0B79C2;
}
strong {
	font-weight: 700;
}
/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/
.wrapper {
	max-width: 1600px;
	margin: 0 auto;
}
#pagewrapper {
	float: left;
	width: 100%;
	background: #FFFFFF;
	padding-bottom: 3em;
}
.overflow {
	overflow: hidden;
}
#contentwrapper {
	float: left;
	width: 100%;
	margin: 2em 0;
}
.centre {
	text-align: center;
}
.sectionblock {
	margin: 0;
}
.largemargin {
	margin-top: 4em;
}
.halfwidth {
	float: left;
	width: 44%;
	margin: 3%;
}
.test {
	float: left;
	width: 100%;
	background: #DEB400;
}
.moreboxres {
	display: none;
}
/*********************************************************************************/
/* Colours                                                                       */
/*********************************************************************************/
.back1 {
	background: #EBE9E0;
}
.back2 {
	background: #F2E6CE;
}
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
#header {
	float: left;
	width: 100%;
	background: #FFFFFF;
}
#header #logo {
	width: 400px;
	height: 182px;
	margin: 1rem 0 2rem 0;
	float: left;
	background: url(_gfxlib/logo800.png) no-repeat left;
    background-size: auto 100%;
}
#header #logo a {
	display: block;
	width: 100%;
	height: 100%;
	color: #005E93;
}
#header #logo h1 {
	float: left;
	margin-top: 30px;
	margin-left: 150px;
	color: #005E93;
	font-size: 2.125em;
}
#header #contactwrapper {
	float: right;
	width: 34%;
}
#header #contactwrapper .cofe {
	width: 200px;
	height: 50px;
	margin: 1rem 0 2rem 0;
	float: left;
	background: url(_gfxlib/cofex800x200.png) no-repeat left;
    background-size: auto 100%;
}
#header #contactwrapper #clientlogin p {
	float: right;
	font-weight: 400;
	font-size: 1.125em;
}
#header #contactwrapper #clientlogin p a {
	color: #FFFFFF;
	display: inline-block;
	padding: 5px;
	margin: 0 0 .5em 1em;
	background: #D29E00;
	-moz-transition: background-color ease-out .5s;
	-o-transition: background-color ease-out .5s;
	-webkit-transition: background-color ease-out .5s;
	transition: background-color ease-out .5s;
}
#header #contactwrapper #clientlogin p a:hover {
	background: #ffbf00;
}
#header #contactwrapper #contact p {
	text-align: right;
	color: #003267;
	font-weight: 700;
	font-size: 30px;
}
#header #contactwrapper #contact p .label {
	font-size: 20px;
	color: #00B3B4;
	font-weight: 400;
}
/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/
#menuwrapper {
	float: right;
	width: 100%;
	max-width: 1000px;
}
#menu {
	padding: .5em auto;
}
#menu ul {
	padding:0;
	z-index: 999;
	text-align: right;
}
#menu ul li {
	display: inline-block;
	list-style:none;
	font-size: 1.125rem;
}
#menu ul li.responsive {
	display: none;
}
#menu ul li a {
	text-decoration: none;
	color: #5F9114;
	display: block;
	padding: .75em 1em;
	-moz-transition: background-color ease-out .5s;
	-o-transition: background-color ease-out .5s;
	-webkit-transition: background-color ease-out .5s;
	transition: background-color ease-out .5s;
}
#menu ul .responsivemenu {
	display: none;
}

#menu ul li a.selected {
	background: #80C41C;
	color: #FFFFFF;
}
#menu ul li a:hover {
	color: #80C41C;
	background: #F5F4EF;
}


/*style the sub menu*/
#menu ul li ul {
	position: absolute;
	visibility: hidden;
	margin:0;
	padding: 0;
	z-index: 900;
}
#menu ul li ul li {
	display: inline;
	float: none;	
}
#menu ul li ul li a {
	margin: 0;
	background: rgba(165, 33, 43, .8);
	text-align: left;
	font-size: .875em;
	color: #FFF;
	padding-left: 1em;
	padding-right: 2em;
	padding-top: .5em;
	padding-bottom: .5em;
}
#menu ul li ul li a:hover {
	background: #8C262D;
	color: #FFF;
	border: 0;
	padding-top: solid .3125em #CCCCCC;
}
.slicknav_menu {
	display:none;
}
#menu ul .menuhighlight {
	background: #0ac25a;
	margin-left: 3%;
}
#menu ul .menuhighlight a:hover {
	background: #0BDA66;
}
.slicknavplace {
	float: left;
	width: 100%;
}
/*********************************************************************************/
/* Main Banner                                                                   */
/*********************************************************************************/
.mainbanner {
	float: left;
	width: 100%;
	max-height: 600px;
	position: relative;
	background: #000000;
	display: inline-block;
	overflow: hidden;
}
.mainbanner .mainimage {
	float: left;
	background: #F5F4EF;
	width: 100%;
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.mainbanner .mainimage img {
	position: relative;
	width: 100%;
	opacity: 0.8;
}
.mainbanner .mainimage .caption {
	position: absolute;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 350px;
	color: #fff;
}
.mainbanner .mainimage .caption h1,
.mainbanner .mainimage .caption p,
.captionresponsive h1,
.captionresponsive p {
	color: #FFF;
	font-size: 3rem;
	font-weight: 700;
	text-align: left;
	margin: 0 1%;
}
.captionresponsive h1,
.captionresponsive p {
	font-size: 2rem;
}
.mainbanner .mainimage .caption p .subtitle {
	font-weight: 700;
}
.contentbanner {
	max-height: 500px;
}
.contentbanner .mainimage img {
	opacity: 1;
}
.contentbanner .mainimage .caption {
	top: 250px;
}
.captionresponsive {
	position: relative;
	width: 98%;
	float: left;
	background: #0B79C2;
	padding: 1rem 1%;
	margin: 0;
	display: none;
}
.mainbanner.mainvideo .videowrapper {
	position: relative;
	top: 25%;
	transform: translateY(-25%);
	overflow: hidden;
}
.mainbanner.mainvideo video {
	position: relative;
	top: 25%;
	transform: translateY(-25%);
	overflow: hidden;
}
.mainbanner.mainvideo {
	float: left;
	height: 450px;
	max-height: inherit;
	
}
.mainvideocaption {
	float: left;
	position: relative;
	width: 96%;
	padding: 1rem 2%;
	margin: 0 auto;
	color: #FFFFFF;
	background: #0B79C2;
}
.mainbanner .mainimage .caption h1,
.mainbanner .mainimage .caption p,
.captionresponsive h1,
.captionresponsive p,
.mainvideocaption h1,
.mainvideocaption p {
	color: #FFF;
	font-size: 3rem;
	font-weight: 700;
	text-align: left;
	margin: 0 1%;
}
.mainvideocaption p {
	font-size: 2rem;
}
/*********************************************************************************/
/* Highlight                                                                     */
/*********************************************************************************/
.homehighlightwrapper {
	float: left;
	width: 100%;
	padding: 0 0 3em 0;
	background: #FFFFFF; 
}
.highlightrow {
	float: left;
	width: 100%;
	/* Part of full height colour background hack below */
	overflow: hidden;
	margin-top: 3em;
}
.homehighlightwrapper .highlightrow .highlightbox {
	float: left;
	width: 32%;
	margin-right: 2%;
	/* Full height colour background hack */
	padding-bottom: 2000px;
	margin-bottom: -2000px;
	position: relative;
	background: #EBE9E0;
}
.homehighlightwrapper .highlightrow .highlightboxr {
	margin-right: 0;
}
.homehighlightwrapper .highlightrow .highlightbox .title {
	float: left;
	width: 96%;
	padding: .75em 2%;
	background: #0B79C2;
}
.homehighlightwrapper .highlightrow .highlightbox .title1 {
	background: #0B79C2;
}
.homehighlightwrapper .highlightrow .highlightbox .title2 {
	background: #0B79C2;
}
.homehighlightwrapper .highlightrow .highlightbox .title h2 {
	font-size: 1.5em;
}
.homehighlightwrapper .highlightrow .highlightbox .title h2 a {
	color: #FFFFFF;
}
.homehighlightwrapper .highlightrow .highlightbox .image {
	float: left;
	width: 100%;
}
.homehighlightwrapper .highlightrow .highlightbox .image img {
	width: 100%;
	height: auto;
}
.homehighlightwrapper .highlightrow .highlightbox .content {
	float: left;
	width: 96%;
	margin: 2em 2% 1em 2%;
}
.homehighlightwrapper .highlightrow .highlightbox .content p {
	font-size: 1.125em;
	margin-bottom: 1em;
	line-height: 135%;
	color: #666666;
}
.homehighlightwrapper .highlightrow .highlightbox .content p a {
	font-weight: 700;
	color: #075F93;
}
.homehighlightwrapper .highlightrow .highlightbox .content p a:hover {
	color: #097fc3;
}
.moreboxres {
	display: none;
}
.homehighlightwrapper .highlightrow .highlightbox .more {
	font-size: 1.1em;
	color: #8C7A55;
}
.homehighlightwrapper .highlightrow .highlightbox .more a {
	color: #0B79C2;
}
.homehighlightwrapper .highlightrow .highlightbox .more a:hover {
	color: #0B79C2;
}
.morebox {
	float: left;
	width: 32%;
	margin-right: 2%;
	background: #BFB89A;
	padding: .5em 0;
}
.moreboxr {
	margin-right: 0;
}
.morebox p {
	font-size: 1.25em;
	width: 96%;
	margin: 0 2%;
}
.morebox a {
	color: #FFFFFF;
}
.morebox a:hover {
	color: #0a8fdb;
}

.contentflex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 2rem 0;
	float: left;
	position: relative;
}
.contentsection {
	float: left;
	width: 98%;
	padding: .5em 1%;
	margin: 0 0 2rem 0;
}
.contentflex .thirdwidth {
	width: 32%;
	display: flex;
	flex-direction: column;
	position: relative;
	background: #EBE9E0;
}
.contentsection.thirdwidth {
	margin: 0;
	padding: 0;
}
.contentsection .title {
	float: left;
	width: 96%;
	padding: .5rem 2%;
	background: #0B79C2;
}
.contentsection .title h2 {
	font-size: 1.5rem;
	color: #FFFFFF;
	margin: 0;
}
.contentsection .title h2 a {
	color: #FFFFFF;
}
.contentsection .image img {
	width: 100%;
	height: auto;
}
.contentsection img.full {
	float: left;
	max-width: 100%;
	height: auto;
}
.contentsection .contentwrap {
	position: relative;
	float: left;
	width: 96%;
	padding: 1rem 2%;
}
.contentsection .contentwrap p {
	font-size: 1.125em;
	margin-bottom: 1em;
	line-height: 135%;
	color: #666666;
}
.contentsection .contentwrap p.blurb {
	min-height: 75px;
}
.contentsection .contentwrap p a {
	font-weight: 700;
}
.googleVirtualTour {
	position: relative;
	padding-bottom: 55%;
	height: 0;
	overflow: hidden;
	float: left;
	width: 100%;
	margin: 0 0 2rem 0;
}
.googleVirtualTour iframe {
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.mapblock,
.reviewsblock {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.reviewsblock {
	float: left;
	margin: 2rem 10%;
	padding: 0;
	width: 80%;
}
.map-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-bottom: 40%;
	position: relative;
	height: 0;
	/* -webkit-filter: grayscale(100%);
	filter: grayscale(100%); */
}
.reviews-responsive {
	overflow: scroll;
	padding-bottom: 56.25%;
	padding-bottom: 40%;
	position: relative;
	height: 0;
	/* -webkit-filter: grayscale(100%);
	filter: grayscale(100%); */
}
.map-responsive iframe,
.reviews-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	border: 0;
}


#newseventswrapper {
	float: left;
	width: 100%;
	margin: 2rem 0;
}
#newseventswrapper a {
	color: #0B79C2;
}
#newseventswrapper .newsevents {
	float: left;
	width: 72%;
	max-width: 880px;
}
#newseventswrapper .newsevents ul {
	margin-bottom: 1rem;
}
#newseventswrapper .newsevents li {
	list-style-type: none;
	margin: 1em 0;
}
#newseventswrapper .newsevents li .small {
	font-size: .75rem;
	font-weight: 400;
}
#newseventswrapper .newsevents h2 {
	font-size: 1.75rem;
	color: #0B79C2;
	font-weight: 700;
}
#newseventswrapper .newsevents h3 {
	font-size: 1.25rem;
	font-weight: 700;
	color: #8C8977;
}
#newseventswrapper .newsevents h3 a {
	color: #0B79C2;
}
#newseventswrapper .newsevents h4 {
	font-size: 1rem;
	margin: .5em 0;
}
#newseventswrapper .newsevents p {
	color: #666666;
	font-size: 1.125rem;
	font-family: 'Roboto', sans-serif;
	line-height: 145%;
}
#newseventswrapper .newsevents p.date {
	font-size: .875rem;
	margin-bottom: .5rem;
}
/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/
#content {
	float: left;
	width: 100%;	
	padding: 2em 0;
	background: #FFFFFF;
}
.contentblock {
	float: left;
	width: 70%;
	margin: 0 5% 0 0;
	/* Next two to place above #figure in case short content on the page */
	position: relative; 
	z-index: 998;
}
.contentblock.contentcentre {
	width: 70%;
	margin: 0 15%;
	/* Next two to place above #figure in case short content on the page */
	position: relative; 
	z-index: 998;
}
.contentblock h1,
.contentblock h2,
.contentblock h3,
.contentblock h4,
.contentblock p {
	font-family: 'Roboto', sans-serif;
}
.contentblock h1,
.contentblock h2,
.contentblock h3,
.contentblock p a,
.contentblock li a,
.contentblock h4,
.contentblock p {
	color: #0B79C2;
}
.contentblock h1 {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: .75em;
}
.contentblock h1 .verysmall {
	font-size: .5em;
}
.contentblock h2 {
	font-weight: 700;
	font-size: 1.5em;
	margin-bottom: .5em;
}
.contentblock h3 {
	font-weight: 700;
	font-size: 1.25em;
	margin-bottom: .5em;
}
.contentblock p {
	color: #666666;
	margin-bottom: 1.5em;
	line-height: 150%;
	font-size: 1.125em;
}
.contentblock .small {
	font-size: 1em;
}
.contentblock .newline {
	clear:both;
}
.contentblock .linklist li a {
	color: #666666;
}
.contentblock p a:hover,
.contentblock li a:hover {
	text-decoration: underline;
}
.contentblock ol {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}
.contentblock .contentlist {
	float: left;
	width: 100%;
	margin-bottom: 1em;
	text-indent: -1.5em;
	padding-left: 1.5em;
	margin-left: 0;
}
.contentblock .contentlist li {
	list-style-type: none;
}
.contentblock .contentlist li:before {
    content: "\25A0  ";
	font-family:"Arial Black";
    color: #0B79C2;
	padding-right: .5em;
}
.contentblock .contentlist li,
.contentblock ol li  {
	margin: 0 3em 1em 2em;
	color: #666666;
	font-size: 1.125em;
	list-style-position: outside;
	margin-left: 1em;
}
.contentblock .contentlist li .small {
	font-size: 75%;
}
.contentblock .contentlist li .small a {
	color: #0B79C2;
}
.contentblock .standfirst {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.625rem;
	color: #8C8977;
}
.contentblock .aboutimage {
	float: left;
	width: 25%;
	margin: 0 5% 0 0;
}
.contentblock .aboutimage img {
	border-radius: 50%;
	width: 100%;
	height: auto;
}
.contentblock .abouttext {
	float: left;
	width: 70%;
}
.contentblock .quotewrapper {
	float: left;
	background-image: url(_gfxlib/quote95.png);
	background-repeat: no-repeat;	
	width: 100%;
	margin-bottom: 1.5em;
}
.contentblock .quotewrapper p {
	margin: 0;
}
.contentblock .quotewrapper .quote {
	float: left;
	margin: 1em 1.25em 0 110px;
}
.contentblock .quotewrapper .quote .quotesource {
	font-size: 0.75em;
	font-weight: 400;
	margin: 0;
}
.contentblock .imagewrap {
	float: left;
	width: 100%;
	margin: 1rem 0;
}
.contentblock .imagewrap img {
    max-width: 100%;
    height: auto;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 20px;	
}
.contentblock .imagewrap.imageborder img {
	border: solid 1px #000000;
}
.contentblock .imagewrap p {
	text-align: center;
	font-size: .875em;
}
.contentblock .right {
	float: right;
	margin: 0 0 1em 1em;
}
.contentblock .caption {
	font-size: .8em;
	margin-top: -20px;	
	text-align: center;
}
.contentblock .thumbwrapper {
	float: left;
	margin: .5em 0 1.5em 0;
	width: 96%;
	padding: .5em 1%;
	background: #F2E8D4;
	border: #CCCCCC 1px solid;
}
.contentblock .thumbwrapper a {
	display: block;
}
.contentblock .thumbwrapper img {
	float: left;
	width: 20%;
	height: auto;
	border: #CCCCCC solid 1px;
	margin: 0 5% 0 0;
}
.contentblock #orderdetail {
	float: left;
	width: 100%;
	margin: 1em 0;
}
.contentblock #orderdetail h2 {
	font-weight: 400;
	font-size: 1.25em;
}
.contentblock #orderdetail table {
	margin: 1em 0;
	width: 100%;
}
.contentblock #orderdetail table th,
.contentblock #orderdetail table td {
	text-align: left;
	padding: 5px 16px 5px 0;
	font-size: 1.125em;
}
.contentblock #orderdetail table td p {
	font-size: 1em;
	color: #333333;
	margin-bottom: 1em;
}
.contentblock #orderdetail table td {
	background: #F9F9F9; 
	padding: 5px 16px;
}
#figure {
	float: left;
	width: 100%;
	margin: -100px 0 0 0;
	min-height: 250px;
	background: url(_gfxlib/offacoin.png) no-repeat right bottom;
	background-size: auto 100%;
	z-index: 997; /* Below .contentblock */
}
.contentblock #paypal {
	float: left;
	width: 60%;
	padding: 1em 3%;
	margin: 1em 0;
	background: #EBE9E0;
}
.contentblock #paypal form select {
	font-size: 16px;
	border: #333333;
	background: #FFFFFF;
}
.contentblock #paypal td {
	padding: 1em;
}
.contentblock .newsletter {
	display: inline-block;
	vertical-align: top;
	max-width: 15%;
	margin: 0 4% 2em 0;
	background: #EBE9E0;
}
.contentblock .newsletter.large {
	max-width: 22%;
}
.contentblock .newsletter img {
	float: left;
	width: 96%;
	height: auto;
	margin: .25em 2%;
}
.contentblock .newsletter .newslettercaption {
	float: left;
	width: 100%;
	font-size: .75em;
	margin: .5em 0;
}
.contentblock .newsletter .newslettercaption p {
	text-align: center;
	margin: 0;
}
.contentblock .newsletter .newslettercaption a {
	color: #333333;
}
.newsletterlatest {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}
.newsletterlatest .newsletterindex {
	display: inline-block;
	vertical-align: top;
	font-size: .875em;
	max-width: 70%;
}
/*********************************************************************************/
/* Promo Wrapper                                                                 */
/*********************************************************************************/
.fullwidthpromo,
.testimonial {
	width: 100%;
	display: flex;
	align-items: center;
}
.testimonial {
	margin: 3rem 0 1rem 0;
	align-items: flex-start;
	border-bottom: solid 1px #0B79C2;
	padding-bottom: 3rem;
}
.fullwidthpromo.margin {
	margin: 2rem 0 0 0;
	float: left;
}
.fullwidthpromo.marginbottom {
	margin-bottom: 2rem;
	float: left;
}
.fullwidthpromo.promoleft {
	flex-direction: row;
}
.fullwidthpromo.promoright {
	flex-direction: row-reverse;
}
.fullwidthpromo .imgblock,
.fullwidthpromo .mapblock,
.fullwidthpromo .subtitleblock,
.fullwidthpromo .moreblock,
.testimonial .imgblock {
	display: inline-block;
	width: 50%;
	margin: 0;
}
.testimonial .imgblock {
	flex-direction: column;
	margin-top: 2rem;
}
.fullwidthpromo .imgblock img,
.testimonial .imgblock img {
	width: 100%;
	height: auto;
	margin: 0;
	vertical-align: top;
	display: block;
}
.fullwidthpromo .textblock,
.testimonial .textblock {
	float: left;
	width: 40%;
	padding: 0 5%;
	display: initial; /* Reset flex attributes */
}
.fullwidthpromo.imgsmall .imgblock,
.testimonial .imgblock {
	width: 40%;
}
.fullwidthpromo.imgsmall .textblock,
.testimonial .textblock {
	width: 50%;
}
.testimonial.textyell {
	width: 100%;
	padding: 1rem 0;
	background: #FFEB66;
}
.testimonial.textyell .textblock {
	width: 90%;
}
.testimonial.textyell .textblock h2 {
	color: #000000;
	font-size: 1.25rem;
}
.contentblock .testimonial.textyell p {
	margin-bottom: 1rem;
	color: #000000;
}
.fullwidthpromo.bgblue {
	background: #0B79C2;
	color: #FFFFFF;
}
.fullwidthpromo.bgblue a {
	color: #FFFFFF;
}
.fullwidthpromo .textblock h2,
.fullwidthpromo .textblock p,
.fullwidthpromo .textblock li {

}
.contentblock .testimonial .textblock h2,
.contentblock .testimonial .textblock p,
.contentblock .testimonial .textblock li {
	font-family: 'Roboto Condensed', sans-serif;
}
.fullwidthpromo .textblock p,
.testimonial .textblock p {
	font-size: 1.125rem;
	line-height: 150%;
	font-weight: 400;
}
.fullwidthpromo .textblock p.readmore {
	font-size: 1rem;
	line-height: 200%;
	font-weight: 400;
}
.fullwidthpromo .textblock h2,
.testimonial .textblock h2 {
	font-weight: 800;
	margin: 0;
	font-size: 1.875rem;
}
.fullwidthpromo .textproject h2 {
	font-weight: 600;
	font-size: 2.5rem;
	text-transform: uppercase;
}
.fullwidthpromo .textproject p {
	font-size: 1.375rem;
	line-height: 150%;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.fullwidthpromo .textblock h2 a {
	text-decoration: none;
}
.fullwidthpromo .textblock p a {
	text-decoration: none;
}
.fullwidthpromo .textblock p .sub {
	font-size: 24px;
}
.fullwidthpromo .textblock ul {
	float: left;
	list-style: none;
}
.fullwidthpromo .textblock ul li {
	font-weight: 400;
	margin-bottom: 1.5em;
	letter-spacing: 1px;
}
.fullwidthpromo.benefits {
	background-image: url('_static/_promo/acoustic-player-bg.jpg');
	background-size: cover;
	background-position: center;
}
.fullwidthpromo.guarantee {
	background: #F4FCE9;
}
.fullwidthpromo.benefits .textblock {
	float: left;
	width: 100%;
	text-align: center;
	display: initial; /* Reset flex attributes */
	padding: 2rem 0;
}
.fullwidthpromo.benefits .textblock h2,
.fullwidthpromo.benefits .textblock p,
.fullwidthpromo.benefits .textblock li,
.fullwidthpromo.benefits .textblock li i {
	color: #FFFFFF;
}
.fullwidthpromo.guarantee .textblock h2,
.fullwidthpromo.guarantee .textblock p,
.fullwidthpromo.guarantee .textblock li,
.fullwidthpromo.guarantee .textblock li i {
	color: #588613;
}
.fullwidthpromo.benefits .textblock h2,
.fullwidthpromo.benefits .textblock p {
	text-align: center;
}
.fullwidthpromo.benefits .textblock ul {
	float: none;
	text-align: center;
	display: block;
	margin: 1rem 25%;
	list-style-type: none;
	width: 50%;
	list-style-position: outside;
}
.fullwidthpromo.benefits .textblock p,
.fullwidthpromo.benefits .textblock li {
	font-size: 1.5rem;
	line-height: 145%;
}
.fullwidthpromo.benefits .textblock li {
	text-align: center;
	margin: 0 0 1rem 0;
}
.fullwidthpromo.benefits .textblock li .fa-li {
	position: relative;
	left: auto;
}
/*********************************************************************************/
/* Content Table                                                                 */
/*********************************************************************************/
.contenttable,
.qualtable {
	display: inline-block;
	width: 100%;
	margin: 1rem 0 1.5rem 0;
}
.contenttable th,
.contenttable td,
.qualtable th,
.qualtable td {
	padding: .5em;
	font-size: 1.125em;
}
.contenttable th {
	text-align: center;
	background: #BFB89A;
	color: #45433B;
	font-weight: 400;
}
.contenttable td {
	text-align: left;
	background: #EBE9E0;
	color: #45433B;
}
.contenttable .bold {
	font-weight: 700;
}
.qualtable td,
.qualtable th {
	text-align: center;
	vertical-align: middle;
}
.qualtable th {
	font-size: 1.125em;
	background: #a09078;
	color: #FFF;
}
.qualtable td {
	background: #eae6e1;
	color: #333;
}
.newsletterindex .contenttable th {
	text-align: left;
	background: none;
	color: #000000;
}
/*********************************************************************************/
/* Google Map                                                                    */
/*********************************************************************************/
#googleMap {
	margin: 2em 2%;
	float: left;
	width: 96%;
	height: 50%;	
	min-height: 450px;
	border: solid .0625em #999;
}
/*********************************************************************************/
/* Form                                                                          */
/*********************************************************************************/
#contentform {
	float: left;
	width: 100%;
	margin: 1em 0;
}
#contentform h2 {
	float: left;
	font-weight: 700;
	width: 100%;
	margin: 2em 0 1em 0;
}
#contentform h3 {
	font-size: 1.5em;
	color: #0B79C2;
	font-weight: 400;
}
#contentform .formlayout {
	float: left;
	width: 100%;
}
#contentform .orderformlayout {
	float: left;
	width: 70%;
}
#contentform .formlayout li,
#contentform .orderformlayout li {
	width: 98%;
	margin: .75em 1%;
	list-style-type: none;
}
#contentform .orderformlayout .halffield {
	width: 50%;
}
#contentform .orderformlayout .formlist {
	float: left;
	padding: .5em 1%;
	width: 98%;
	background: #F9F9F9;
	margin: .5em 1%;
}
#contentform .orderformlayout .formlist input {
	margin-right: 3%;
}
#contentform .orderformlayout .formlist label {
	font-size: 1.125em;
	color: #666666;
}
#contentform .orderformlayout .formlist label sup {
	color: #0B79C2;
}
#contentform .orderformlayout .formlistnote {
	background: #FFFFFF;
}
#contentform .orderformlayout .formlistnote label {
	font-size: 1em;
}
#contentform .formobject,
#contentform .formfileobject,
#contentform textarea {
	width: 98%;
	border: 1px solid #999999;
	font-size: 1.125em;
	padding: .5em;
	background: #F9F9F9;
}
#contentform .shortfield {
	width: 40%;
}
#contentform .formfileobject {
	color: #666666;
	border: 0;
}
#contentform textarea {
	resize: none; /* disables resizability */
}
#contentform .formbutton {
	display: inline-block;
	background: #33CC33;
	text-decoration: none;
	color: #FFFFFF;	
	padding: .5em 2em;
	margin: 1em 0;
	border: 0;
	font-size: 1.125em;
	-moz-transition: background-color ease-out .5s;
	-o-transition: background-color ease-out .5s;
	-webkit-transition: background-color ease-out .5s;
	transition: background-color ease-out .5s;
}
#contentform .formbutton:hover {
	background: #5CD65C;
}
#contentform .successmsg p,
#contentform .errormsg p {
	font-size: 1em;
	color: #0B79C2;
}
#contentform .errormsg p {
	color: #FF0000;
}
.pseudobuttonwrapper {
	float: left;
	width: 100%;
}
.pseudobutton {
	float: left;
	background: #0B79C2;
	text-decoration: none;
	color: #FFFFFF;	
	padding: .5em 2em;
	margin: 1em 0;
	border: 0;
	font-size: 1.125em;
	-moz-transition: background-color ease-out .5s;
	-o-transition: background-color ease-out .5s;
	-webkit-transition: background-color ease-out .5s;
	transition: background-color ease-out .5s;
}
.pseudobutton:hover {
	background: #00cccc;
}
.pseudobutton a {
	color: #FFF;
}
/*********************************************************************************/
/* News and Events                                                               */
/*********************************************************************************/
.contentblock .newswrapper {
	float: left;
	width: 98%;
	padding: 1%;
	margin: 0 0 1em 0;
}
.contentblock .newswrapper .newsthumb {
	float: left;
	width: 20%;
	margin-right: 2%;
	border: solid 1px #8C7B58;
}
.contentblock .newswrapper .newsthumb img {
	max-width: 100%;
	height: auto;
}
.contentblock .newswrapper .newsindextext {
	float: left;
	width: 75%;
}
.contentblock .newswrapper .content {
	float: left;
}
.contentblock .newswrapper h1 {
	color: #0B79C2;
	font-size: 1.5em;
	margin-bottom: .25em;
	font-weight: 400;
}
.contentblock .newswrapper h1 a {
	color: #0B79C2;
}
.contentblock .newswrapper p {
	font-size: 1.125em;
	margin-bottom: 1em;
}
#mobilefind {
	display: none;
}
.topspace {
	margin-top: 1em;
}
.contentblock  #cmscontent {
	float: left;
	width: 100%;
}
.contentblock  #cmscontent ul {
	margin: 0 1.25em;
	margin-bottom: 2em;
	list-style-type: none;
}
.contentblock  #cmscontent ol {
	margin: 0 1.25em;
	margin-bottom: 2em;
}
.contentblock  #cmscontent ul li {
	color: #666666;	
	font-size: 1.125em;
	margin-bottom: 1em;
	list-style-position: inside;
	text-indent: -1em;
    padding-left: 1em;
}
.contentblock  .contentsublist li {
	color: #666666;	
	font-size: 1.125em;
	margin-bottom: 1em;
	list-style-position: inside;
	text-indent: -1em;
    padding-left: 1em;
}
.contentblock  #cmscontent ul li:before {
    content: "\25A0  ";
	font-family:"Arial Black";
    color: #0B79C2;
}
.contentblock  #cmscontent ul li {
	list-style-type: none;
}
.contentblock .recommend {
	max-width: 98%;
	height: auto;
	border: solid #CCC 1px;
	margin-bottom: 1em;
}
/*********************************************************************************/
/* Gallery                                                                       */
/*********************************************************************************/
.gallerythumbholder {
	float: left;
	width: 100%;
	margin-top: 2em;
}
.gallerythumbholder h2 {
	text-align: center;
	font-size: 1.8em;
	color: #96764C;
	font-weight: 400;
}
.contentblock .gallerythumbwrapper {
	float: left;
	width: 96%;
	background: #F9F7F4;
	padding: 1em 2%;
	margin: 1.5em 0;
}
.contentblock .gallerythumbwrapper .gallerythumbs {
	float: left;
	width: 100%;
	margin: 0;
}
.contentblock .gallerythumbwrapper .gallerythumbs li:before {
    content: "";
}
.contentblock .gallerythumbwrapper .gallerythumbs li {
	display: inline-block; /* ensure lines up in rows */
	vertical-align: top; /* ensure lines up in rows */
	width: 22%;
	margin: 0 2% .75em 0;
	list-style-type: none;
	font-size: .875em;
}
.contentblock .gallerythumbwrapper .gallerythumbs li p {
	font-size: 1em;
	margin: .5em 0;
	line-height: 125%;
}
.contentblock .gallerythumbwrapper .gallerythumbs li img {
	width: 100%;
	height: auto;
	border: 1px #666 solid;
}
.subgallerythumbwrapper {
	float: left;
	width: 98%;
	padding: 1em 1%;
	background: #ede7de;
}
.contentblock .subgallerythumbwrapper h1 {
	font-size: 1.5em;
}
.contentblock .subgallerythumbwrapper p {
	font-size: .875em;
}

/*********************************************************************************/
/* Right Wrapper                                                                 */
/*********************************************************************************/
#rightwrapper {
	float: left;
	width: 24%;
	margin-bottom: 100px; /* Counteract #figure */
}
#rightwrapper h1 {
	font-size: 1.5em;
	margin-bottom: .5em;
	color: #0B79C2;
}
#rightwrapper .contentblock {
	float: left;
	width: 90%;
	padding: .5em 5%;
	background: #EBE9E0;
	margin-bottom: 1em;
}
#rightwrapper .contentblock .title h2 {
	color: #0B79C2;
	font-size: 1.5em;
}
#rightwrapper .contentblock .image {
	float: left;
	width: 100%;
	margin: .5em 0
}
#rightwrapper .contentblock .image img {
	max-width: 100%;
	height: auto;
}
#rightwrapper .contentblock .text {
	float: left;
	width: 100%;
	margin: .5em 0
}
#rightwrapper .contentblock .text h3 {
	font-size: 1.125em;
	color: #45433B;
	font-weight: 400;
	line-height: 135%;
}
#rightwrapper .contentblock .text h3 a {
	color: #45433B;
}
#rightwrapper .contentblock .text h3 a:hover {
	text-decoration: underline;
}
#rightwrapper .contentblock .text p {
	font-size: 1em;
	margin-bottom: .5em;
	font-weight: 400;
	line-height: 135%;
}
#rightwrapper .contentblock .text p.small {
	font-size: .75em;
}
#rightwrapper .contentblock p .more {
	float: left;
	width: 100%;
	margin: .5em 0;
	font-size: 1em;
	color: #0B79C2;
}
#rightwrapper .contentblock .text p a,
#rightwrapper .contentblock p .more a,
#rightwrapper .contentblock .text p .more a {
	color: #0B79C2;
}
#rightwrapper .contentblock .text p a:hover,
#rightwrapper .contentblock p .more a:hover,
#rightwrapper .contentblock .text p .more a:hover {
	text-decoration: underline;
}
#rightwrapper .adblock {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}
#rightwrapper .adblock img {
	max-width: 100%;
	height: auto;
}
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
#footer {
	float: left;
    width: 100%;
	padding-top: 1em;
	background: #EBE9E0;
}
#footermenu {
	float: left;
	margin: 0 1% 2em 1%;
	width: 98%;
}
#footermenu ul {
	text-align: center;
	padding:0;
	z-index: 999;
}
#footermenu ul li {
	display: inline-block;
	list-style:none;
	font-size: .875em;
}
#footermenu ul li a {
	text-decoration: none;
	color: #333333;
	display: block;
	padding: .5em 1.5em;
	font-weight: 400;
}
#footermenu ul li a:hover {
	color: #333333;
	text-decoration: underline;
}
#footer #address,
#footer #social,
#footer #logos {
	float: left;
	width: 48%;
	margin: 0 1% 1em 1%;
}
#footer #social {
	width: 98%;
}
#footer #address p {
	margin: 0;
	font-size: .875rem;
	color: #333333;
}
#footer #social img,
#footer #logos img {
	margin: .5rem 0 .5rem 2rem;
	float: right;
}
#footer #logos img {
	opacity: 0.9;
	height: 50px;
	width: auto;
}
#footer #social i {
	float: right;
	margin: .5rem;
	font-size: 3.5rem;
	color: #8C8977;
}
#footer #logos #membertext {
	float: left;
	width: 100%;
	margin: 1em 0;
}
#footer #logos #membertext p {
	color: #333333;
	font-size: .875em;
}
#footer #logowrapper #logos img,
#footer #logowrapper #clients img {
	margin: 0 .25em;
	display: inline-block;
	width: auto;
	height: 100%;
	max-height: 50px;
}
#footer #creditswrapper #copyright,
#footer #creditswrapper a {
	color: #333333;
}
#footer #creditswrapper {
	float: left;
	width: 98%;
	margin: .75em 1%;
}
#footer #creditswrapper #copyright,
#footer #creditswrapper #webcredit {
	font-size: .75em;
	float: left;	
}
#footer #creditswrapper #copyright {
	width: 65%;	
}
#footer #creditswrapper #webcredit {
	width: 35%;	
	text-align: right;
}
#footer #creditswrapper #copyright a:hover {
	text-decoration: underline;
}
#footer #creditswrapper #webcredit #beachshore:hover {
	color: #56D5FB;
}
#footer #creditswrapper #webcredit #beachshore #beachshorebold {
	font-weight: 700;
}